%=============================================
%   created by MuseScore Version: 0.9.6.3
%          16 мая 2011 г.
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 9.99994\mm
  top-margin    = 9.99994\mm
  bottom-margin = 9.99994\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Orchésographie (1589)
"
composer = "Thoinot Arbeau (Jehan Tabourot) (1520-1595) "
subtitle = "Pavane à quatre parties (Belle qui tiens ma vie) "
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #"Organ"
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key f \major 
    %bartimesig: 
    \time 2/2 
    <d g>1      | % 1
    <d g>2 <d fis>      | % 2
    <d g> <f a>      | % 3
    <d f bes>1      | % 4
    <d f bes>2 <f bes d>      | % 5
    <e g c> <d f bes>      | % 6
    <g bes> <f a>      | % 7
    <d f bes>1      | % 8
    <d g>      | % 9
    <d g>2 <d fis>      | % 10
    <d g> <f a>      | % 11
    <d f bes>1      | % 12
    <d f bes>2 <f bes d>      | % 13
    <e c'> <f bes>      | % 14
    <g bes> <f a>      | % 15
    <d f bes>1      | % 16
    <f bes>      | % 17
    <f a>2 <f a>      | % 18
    <d g> <ees g>      | % 19
    <d f>1      | % 20
    <d f>      | % 21
    c2 s2      | % 22
    <d g>2 <d fis>      | % 23
    <b g'>1      | % 24
    <bes bes'>      | % 25
    <f' a>2 <f a>      | % 26
    <d g> <ees g>      | % 27
    <d f>1      | % 28
    <d f>      | % 29
    e4 f <bes, d g>2      | % 30
    <d g> <d fis>      | % 31
    <d g>1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceAB = \relative c'{
        s1      | % 1
    s1      | % 2
    s1      | % 3
    s1      | % 4
    s1      | % 5
    s1      | % 6
    s1      | % 7
    s1      | % 8
    s1      | % 9
    s1      | % 10
    s1      | % 11
    s1      | % 12
    s1      | % 13
    s1      | % 14
    s1      | % 15
    s1      | % 16
    s1      | % 17
    s1      | % 18
    s1      | % 19
    s1      | % 20
    s1      | % 21
    e4 f <bes, d g>2      | % 22
    s1      | % 23
    s1      | % 24
    s1      | % 25
    s1      | % 26
    s1      | % 27
    s1      | % 28
    s1      | % 29
    s1      | % 30
    s1      | % 31
    s1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartA =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceAA\AvoiceAA\\ 
        \context Voice = AvoiceAB\AvoiceAB
        >> 

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key f \major 
    %bartimesig: 
    \time 2/2 
    <g' bes>1      | % 1
    <g bes>2 <d a'>      | % 2
    <g bes> <f c'>      | % 3
    bes,1      | % 4
    bes2 bes      | % 5
    c d      | % 6
    <ees c'> <f c'>      | % 7
    bes,1      | % 8
    <g' bes>      | % 9
    <g bes>2 <d a'>      | % 10
    <g bes> <f c'>      | % 11
    bes,1      | % 12
    bes2 bes      | % 13
    <c g'> <d d'>      | % 14
    <ees c'> <f c'>      | % 15
    bes,1      | % 16
    <bes' d>      | % 17
    <f c'>2 <d d'>      | % 18
    <g bes> <c, c'>      | % 19
    <d a'>1      | % 20
    <bes bes'>      | % 21
    <c g'>2 g      | % 22
    <d' a'> <d a'>      | % 23
    <g, g'>1      | % 24
    <bes' d>      | % 25
    <f c'>2 <d d'>      | % 26
    <g bes> <c, c'>      | % 27
    <d a'>1      | % 28
    <bes bes'>      | % 29
    <c g'>2 g      | % 30
    <d' a'> <d a'>      | % 31
    <g, g'>1 \bar "|."\bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context PianoStaff <<
        \set PianoStaff.instrumentName="Piano" 
            \context Staff = ApartA << 
                \ApartA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


        >> %end of PianoStaffA


      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
